KAPPFINDER(1)

NAME
kappfinder - An app to add installed applications to the KDE menu.

SYNOPSIS

kappfinder [--dir directory] [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

The KDE application findern (Kappfinder) looks for legacy and third party applications that are installed on your system and adds them to the KDE menu system.

OPTIONS

--dir directory
    Install .desktop files into directory directory

SEE ALSO

More detailed user documentation is available from help:/kappfinder (either enter this URL into Konqueror, or run khelpcenter help:/kappfinder).

AUTHORS

Kappfinder was written by Matthias Hölzer-Klüpfel <hoelzer@kde.org>

This man page was prepared by Jan Schaumann <jschauma@netmeister.org> for the ``Missing Man Pages Project'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.